Nlibsigc++.doc
DThe libsigc++ package implements a typesafe callback system for standard C++.
Uhttp://libsigc.sourceforge.net/
CPierre B
Mnone
Ptnut <tnut@nutyx.org>
S13544960
V2.10.2
r1
B1562436097
aany
ccli
gdoc
